FLASh MX et version du plugin

wapao Messages postés 2 Date d'inscription dimanche 15 décembre 2002 Statut Membre Dernière intervention 17 décembre 2002 - 15 déc. 2002 à 08:30
bassman64 Messages postés 100 Date d'inscription samedi 27 octobre 2001 Statut Membre Dernière intervention 24 janvier 2003 - 17 déc. 2002 à 21:09
j'ai créé une animation avec flash MX (flash6)

Mais apparement elle n'est pas compatible avec la version flash 5 du plug-in ?

comment faire pour être compatible online avec le plus possible de versions ?
merci de votre aide
wapao
A voir également:

3 réponses

bassman64 Messages postés 100 Date d'inscription samedi 27 octobre 2001 Statut Membre Dernière intervention 24 janvier 2003
15 déc. 2002 à 14:12
Salut,
Bon c tout con, enfaite faut que t'exporte ton swf en Flash 4 ou 5. Tout dépend de se que tu à mis dans ton code, sa peut ne pas être compatible avec le lecteur Flash 4, lorsque t'as mis du code spécialement conçu pour MX.
File -> Publish Setting -> Onglet Flash, et tu met comme version Flash 5.
Et ton swf sera lisible par els utilisateurs du lecteur Flash 5.
Si t'as d'autres questions, n'hésite pas !
0
wapao Messages postés 2 Date d'inscription dimanche 15 décembre 2002 Statut Membre Dernière intervention 17 décembre 2002
17 déc. 2002 à 20:46
objet : suite discussion compatibilité plug-in flash5 / flash MX

merci beaucoup pour ta réponse,
maintenant ce qui m'inquiéte c'est lorsque l'on regarde le code source généré par flash MX pour une page html contenant du .swf

"le cab#version=6,0,0,0" (cf ci-dessous) reste toujours à 6 que l'on code pour le player numero 5 ou 6

celà a-t-il une importance, c'est juste le lien pour télécharger la dernière version, le fichier .swf, lui étant compatible flash 5 sans que ça n'apparaisse ?

<OBJECT classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000"
codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0"
WIDTH="759" HEIGHT="111" id="banniere_flash_5" ALIGN="">

A+
/wapao
0
bassman64 Messages postés 100 Date d'inscription samedi 27 octobre 2001 Statut Membre Dernière intervention 24 janvier 2003
17 déc. 2002 à 21:09
Je comprend pas trop, mais si tu veux pour la version de Flash 4, tu met sa :
<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://active.macromedia.com/flash4/cabs/swflash.cab#version=4,0,0,0" width="500" height="400">
et sa devrait marcher, sinon oui je pense pour toutes les version c comme sa, il suffit de remplacer le 4, en 6 ou en 5 !

[font=Impact]Boudoumboudoumboudoum .../font
0
Rejoignez-nous